### Function

# AppStreamCompose globals_set_use_optipng

since: 0.13.0

#### Declaration [src]

    void
    asc_globals_set_use_optipng (
      gboolean enabled
    )

#### Description [src]

Set whether images should be optimized using optipng.

This has to be done before composing metadata starts. Once work has begun, changing any global setting is forbidden.

Available since: 0.13.0

#### Parameters

`enabled`

  Type: `gboolean`

  `TRUE` to optimize images with optipng.